@import url('https://fonts.googleapis.com/css?family=Cinzel');



/************ *******************  ************/
/************ AUDACITY 2016  ************/
/************ ******************  ************/

body {
    background-color: #06225f;
}
#rt-page-surround {
    background: #06225f;
}
#rt-maintop .rt-container { color: #525252;}

/****************** LANDING PAGE ********************/
/****************************************************/
.logo-type-audacity.landingpage #rt-header .menu-block {
    display: none;
}
.logo-type-audacity.landingpage .rt-logo-block {
    display: none;
}
.logo-type-audacity.landingpage #rt-maintop .rt-grid-6, .logo-type-audacity.landingpage .rt-grid-12 { 
    background: #06225f; 
}
.logo-type-audacity.landingpage .rt-block.headermod {
    float: none;
    display: table;
    margin: auto;
}
.logo-type-audacity.landingpage .rt-container {
    margin: 5px auto -20px auto;
}

/****************** PARISH PAGE *********************/
/****************************************************/

.logo-type-audacity #rt-logo {
    background-image: none;
}
.logo-type-audacity .rt-grid-6 {
    background: #06225f; 
}
#rt-footer .rt-grid-12 .rt-block.admod {
    background: #97bee3;
    margin: 0;
    padding: 10px;
}
.rt-block.headermod {
    margin: 0px;
    padding: 0px;
}




/*** Header ***/

#rt-top > .rt-container { background: url(images/header-parish.png) 100% 0 no-repeat; }
.subsite-school #rt-top > .rt-container { background: url(images/header-school.png) 100% 0 no-repeat; }



@media only screen and (max-width: 959px) { #rt-top > .rt-container, .subsite-school #rt-top > .rt-container{ background: none;} }

@media only screen and (max-width: 767px) {
	.customheadermod img {width: 80%; margin-top: 30px; text-align: center; }
	.customheadermod p {text-align: center;}
}

/*** Menubar ***/

.menu-block .gf-menu.l1 > li > .item {
   font-size: 1.2em;
   font-family: 'Cinzel', serif;
    padding: 0 5px;
}

.subsite-school .menu-block .gf-menu.l1 > li > .item {
   font-size: 1.2em;
   font-family: 'Cinzel', serif;
    padding: 0 12px;
}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: white;
}

/*** Making the menubar 100% ***/
.logo-type-audacity #rt-header .rt-grid-6.rt-alpha {
    width: 0%;
    display: none;
}
.logo-type-audacity #rt-header .rt-grid-6.rt-omega
{
    background: #7db9e8; /* Old browsers */
    background: -moz-linear-gradient(top, #7db9e8 2%, #1e5799 90%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #7db9e8 2%,#1e5799 90%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #7db9e8 2%,#1e5799 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
    width: 100%;
}

.gf-menu.l1 > li.active, .gf-menu.l1 > li:hover {background: #6e6e6e;} 
.gf-menu.l1 > li > .dropdown {margin-top: 0px;}
.menu-block .gf-menu .dropdown {background: white; border: 2px #79b5e5 solid;}
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper, .menu-block .gf-menu .dropdown li:focus > .item .menu-item-wrapper {color: #06225f;}
.sprocket-features.layout-showcase .sprocket-features-arrows .arrow.prev {display: none;}

.dropdown ul .active.last {background: #609BD0;}

.logo-type-audacity #rt-header .rt-grid-6 {
    flex-basis: 100%;
}

/*** center menubar text ***/
#rt-header .menu-block {
    float: none;
    display: table;
    margin: auto;
}

.menu > li {font-size: 1.3em;}
.box2 { background: #79b5e5; }


/*** removing FontAwesome from menubar ***/
.logo-type-audacity .menu-block .gf-menu.l1 > li.parent > .item .menu-item-wrapper:after {
    visibility: hidden;
    display: none;
}

@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 960px) and (max-width:1199px) {
    .menu-block .gf-menu.l1 > li > .item { font-size: 1em; padding: 0 0px; }
    .subsite-school .menu-block .gf-menu.l1 > li > .item {font-size: 1em; padding: 0 5px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .menu-block .gf-menu.l1 > li > .item { font-size: .8em; padding: 0 0px; }
    .subsite-school .menu-block .gf-menu.l1 > li > .item {font-size: .9em; padding: 0 0px;}
}
@media only screen and (min-width: 481px) and (max-width: 767px) {}
@media only screen and (max-width: 480px) {}

/*** alertbox ***/

/*** ROTATOR ***/
#rt-showcase-surround #rt-showcase .rt-flex-container .rt-grid-6.rt-alpha {
    flex-basis: 20%;
}
#rt-showcase-surround #rt-showcase .rt-flex-container .rt-grid-6.rt-omega {
    flex-basis: 80%;
}
/*** rotator text box **
.layout-slideshow .sprocket-features-content {
    bottom: 0px;
    left: 0px;
    top: 0px;
    width: 250px;
}
*/

@media only screen and (min-width: 768px) {.layout-slideshow .sprocket-features-content {  background: #06225f; }}


/* hide readon button */
.layout-slideshow .readon, .layout-showcase .readon {
    display: none;
}

.sprocket-features.layout-slideshow .sprocket-features-arrows .arrow, .sprocket-features.layout-showcase .sprocket-features-arrows .arrow { background: #97bee3;}
.layout-showcase{ margin: 0; }

.layout-slideshow .sprocket-features-title, .layout-showcase .sprocket-features-title{
    font-size: 2.5em;
    line-height: 1.25em;
    color: #d7cda9;
}

.layout-showcase .sprocket-features-title a {color: #d7cda9;}

.layout-showcase .sprocket-features-content {width:  40%;}
.layout-showcase .sprocket-features-img-container {width:  60%;}

.sprocket-features.layout-slideshow .sprocket-features-title, .sprocket-features.layout-showcase .sprocket-features-title {
    font-family: 'Cinzel', serif;
}
.layout-slideshow .sprocket-features-desc, .layout-showcase .sprocket-features-desc {
    margin-top: 10px;
    font-size: 1.2em;
    font-family: 'Arial', sans-serif;
    line-height: 1.75em;
}
.rt-flex-container {width: 100%;}

@media only screen and (max-width: 767px) {
    #rt-showcase-surround #rt-showcase .rt-flex-container .rt-grid-6.rt-alpha {flex-basis: 100%;}
    #rt-showcase-surround #rt-showcase .rt-flex-container .rt-grid-6.rt-omega {flex-basis: 100%;} 
    .logo-type-audacity.homelayout .rt-block .module-surround {float: none; display: table; margin: auto;}
    .logo-type-audacity.subsite-school .rt-block .module-surround {float: none; display: table; margin: auto;}
    .layout-slideshow .sprocket-features-content{
    bottom: none;
    left: none;
    top: none;
    padding: 5px;
    width: 100%;
    background: #rgba(6, 34, 95, .5);
    }
    .layout-slideshow .sprocket-features-img-container img {position: relative; left: 0px; width: 100%;}
	.layout-slideshow .sprocket-features-title {  font-size: 2em; line-height: 1em; }
	.layout-slideshow .sprocket-features-desc { font-size: 1.2em;  line-height: 1.2em; }
	.sprocket-features-pagination {display: none;}
	.layout-slideshow .sprocket-features-content { bottom: 0; left: 0}
}


/*** MAIN CONTENT ****/
.title2 .module-title .title, .module-title .title {
    color: #ffffff;
    background: #06225f;
    font-family: 'Cinzel', serif;
    padding: 8px;
    margin-top: 0;
}


#rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4.rt-alpha{flex-basis: 200px;}
#rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4 {flex-basis: 500px;}
#rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4.rt-omega {flex-basis: 260px;}


.sprocket-lists-title.padding {
    color: #06225f;
    font-family: 'Cinzel', serif;
}


/* read more button */
.sprocket-lists .sprocket-lists-item .readon, .rt-block .module-content .custom a.readon {
    font-family: 'Cinzel', serif;
    text-transform: none;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 12px;
    color: white;
    background: #97bee3;
    padding: 3px;
}
.sprocket-lists .sprocket-lists-container .sprocket-lists-title .indicator:before {
    background: #97bee3;
}
.rt-grid-4.rt-omega .custom .readon {
    float: none;
    display: table;
    margin: auto;
}

@media only screen and (min-width: 1200px) {
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4.rt-alpha{flex-basis: 200px;}
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4 {flex-basis: 600px;}
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4.rt-omega {flex-basis: 400px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4.rt-alpha{flex-basis: 200px;}
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4 {flex-basis: 568px;}
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4.rt-omega {flex-basis: 100%;}
}
@media only screen and (min-width: 100px) and (max-width: 767px) {
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4,
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4.rt-alpha,
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4.title2,
    #rt-maintop-surround #rt-maintop .rt-flex-container .rt-grid-4.rt-omega{ flex-basis: 100%;}
}

/*** FOOTER ***/
#rt-copyright .rt-grid-12.rt-alpha.rt-omega {
    background: #06225f;
    padding-top: 25px;
    font-family: 'Arial', sans-serif;
    font-size: 1.2em;
    color: white;
}
#rt-copyright .rt-grid-12.rt-alpha.rt-omega a {
    color: #97bee3;
}
#rt-copyright .rt-grid-12.rt-alpha.rt-omega h2 {
    font-family: 'Cinzel', serif;
    font-size: 2.2em;
}


/***********************************************/
/******************* SCHOOL  ******************/
/**********************************************/
.rt-sidebar-wrapper {
    background: white;
}
/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }'

/************ DOCMAN  ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }

/************ HIDE SEARCH LABEL  ************/
.searchtop-right label {display: none; }

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px;}

/************ IMAGES  ************/
.item img, .item-page img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}

/*** MAKE TABLED AD RESPONSIVE ***/


/****** 3 COLUMN MINISTRIES PAGES **********************
.ministrypage .img-intro-left img { border-radius: 6px;   border: 1px #000000 solid; }
body.ministrypage  .component-content .cols-3{line-height: 20px; }
body.ministrypage  .component-content .cols-3 p { margin: 7px; }

.ministrypage .component-content .cols-3 .column-1 {  margin-right: 3%;}
.ministrypage .component-content .cols-3 .column-1, .component-content .cols-3 .column-2 {  width: 31%;}
.ministrypage .component-content .cols-3 .column-3 {  width: 32%;}

.ministrypage .readon { padding: 5px 10px;} 
.ministrypage .readon:after { content: none;  padding-left: 0px;}

.menu-ministries  #rt-main > .rt-container > .rt-grid-9  .rt-block { padding-bottom: 0px; margin-bottom: 0px;}
body.menu-ministries #rt-content-bottom .rt-block { padding-top: 5px; margin-top: 0px; }

.ministrypage .admod.rt-block { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px;}
.ministrypage #rt-mainbody {padding: 0px;}
.ministrypage .items-leading {padding: 15px;}
.ministrypage .img-intro-left img {  max-width: 221px;}
.item-pageministrypage { padding: 20px;}


.ministrypage .blogministrypage .item { display: table; margin-bottom: 30px;}
.ministrypage .img-intro-left { float: none; display: table-header-group; } 
.ministrypage .component-content h2 { display: table-row-group; padding: 10px 0; line-height: 1.2em;} 
.ministrypage .img-intro-left img {  margin-bottom: 7px; }
body.ministrypage .cols-3 > p { display: table-footer-group;}

.ministrypage #rt-main .rt-grid-9 {    width: 780px; }
.ministrypage #rt-main .rt-grid-3 {    width: 180px; }

@media only screen and (min-width: 1200px) {
	.ministrypage #rt-main .rt-grid-9 {    width: 1020px; }
	.ministrypage .img-intro-left img {  max-width: 297px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 	
	.ministrypage #rt-main .rt-grid-9 { width: 580px; } 
	.ministrypage .img-intro-left img {  max-width:370px;} 
	.ministrypage .component-content .cols-3 .column-3 { float:none;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { 
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 360px;}
}

@media only screen and (max-width: 480px) {
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 200px;}
}
*/



/************  PICTURE OVERLAYS FULL WIDTH  ***********

#rt-maintop .rt-container, #rt-maintop .rt-container .rt-grid-12 {width: 100%;}
.gantry-width-container {    
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.rt-image.with-attribution .rt-attribution {  opacity: 1; visibility: visible;  font-family: 'Pinyon Script'; font-size: 2.0em; line-height:  1em;}
.rt-image.with-attribution .rt-attribution .datestyle {font-size: .7em;}
.rt-image.with-attribution .rt-attribution a { opacity: 1; visibility: visible;}
.alwaysvisible .rt-image.with-attribution .rt-attribution { opacity: 1; visibility: visible;}
.rt-image.with-attribution .rt-attribution {margin: 30px; background: rgba(64, 46, 32, .5) 0 100% no-repeat;  text-align:center; bottom: 0; right: 0; width: auto; height:  auto; }
.overlays .rt-image.rt-attribution {background: rgba(0, 0, 0, .3) 0 100% no-repeat; font-family: 'Cinzel', serif;}

.rt-image.rt-attribution {  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
  
.rt-image.rt-attribution span {    
	color: #ffffff !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.rt-image img {width: 100%; border-radius: 0;}
.rt-image.with-attribution:hover .rt-attribution {margin: 0px; background-image: url(images/background-overlay.png)}
.rt-image {display: block;}

@media (max-width: 767px) {body.layout-mode-responsive .gantry-width-spacer { margin-bottom: 10px; } }
@media only screen and (min-width: 1200px) {.rt-image.with-attribution .rt-attribution { font-size: 2.5em; }}

*/


/************ SPONSORSHIP PAGE  ************/
.basic, .bronze, .silver, .gold, .platinum {transition: all .5 linear;}
h4.sprocket-tables-title a {font-weight: bold; font-size: 1.5em; }
.basic .sprocket-tables-desc {background: white; color: #333; }
.bronze .sprocket-tables-desc {background: #8C7853 !important; color: #333; }
.silver .sprocket-tables-desc {background: #CDCDCD !important; color: #333; }
.gold .sprocket-tables-desc {background: #CFB53B !important; color: #333; }
.platinum .sprocket-tables-desc {background: #E5E4E2 !important; color: #333; }

.sponsorshippage .component-content ul li, .sponsorshippage .component-content ol li, .sponsorshippage .component-content ul {   
	padding: 0 1%;
    line-height: inherit;
    margin: 1% -4px 1% 0;}

.sponsorshippage .component-block .sprocket-tables .readon {float: none; display: block;}

.basic h4.sprocket-tables-title a {color: #333 !important; }
.bronze h4.sprocket-tables-title a {color: white !important; }
.silver h4.sprocket-tables-title a {color: #333 !important; }
.gold h4.sprocket-tables-title a {color: white !important; }
.platinum h4.sprocket-tables-title a {color: #333 !important; }

.basic:hover h4.sprocket-tables-title a {color: #666 !important; }
.bronze:hover h4.sprocket-tables-title a {color: #ddd !important; }
.silver:hover h4.sprocket-tables-title a {color: #666 !important; }
.gold:hover h4.sprocket-tables-title a {color: #ddd !important; }
.platinum:hover h4.sprocket-tables-title a {color: #CFB53B !important; }

.sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 140px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) { height: 225px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.noborder img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}
/************ HIGHLIGHT SILVER  ************/
.sprocket-tables-block {margin-top: 30px !important; }
.silver {margin-top: -30px !important; }
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 132px; padding-top: 30px;}
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(6) { height: 50px; padding-top: 30px;}
.silver .sprocket-tables-item { border: 3px solid #572A79; margin-top: 30px; }
.silver .sprocket-tables-item {box-shadow: 2px 2px 15px #888 ;} 

/************ EXAMPLE ADS  ************/
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-caption {text-align: center;}
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-content { padding-bottom: 40px;}

/************ FAQ  ************/
.sponsorshippage .sprocket-lists-container li:first-child {display: none;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li .sprocket-lists-title {background: none; color: #777;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li {background: none; border: none; box-shadow: none;}
.sponsorshippage .sprocket-lists-title .indicator {display: none;}

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}
}

/************ BORDER ON VIDEO  ************/
.sponsorshippage iframe {border: 4px rgba(0,0,0,0.5) solid; border-radius: 5px;}

/************ NO BORDER  ************/
.sprocket-tables img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
	 max-width: 100%;
}

.sponsorshippage .cat-children, .sponsorshippage .rt-cat-children{display: none;}


/************ BREAKDOWN ADS ON RESPONSIVE ************/

.admod table, .admod tr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
 
 .admod td {
	display: list-item; 
    list-style-type: none;
	margin: 0px;
	padding: 10px 0 0 0;
}

@media only screen and (min-width: 401px) and (max-width: 480px) {	.admod table td [id$="-wide"] > div {width: 330px !important;} }
@media only screen and (max-width: 400px) {	.admod table td [id$="-wide"] > div, 	.admod table td ins  {width: 300px !important;} }


/************ FIX FOR IFRAMES ON IOS Devices ************/
iframe {width: 1px; min-width: 100%; }

/************ BREAKDOWN TABLES ON RESPONSIVE ************/ 
@media only screen and (max-width: 767px) { 
	#rt-mainbody table tr { border-bottom: 2px #ddd solid; } 
	#rt-mainbody table td { display: block; width: auto !important; } 
}


/* infotables**************************************************/

table.infotables th, table.infotables td  {
  border: 1px black solid;
}

table.infotables th {
  background: url(images/th-bg.png) repeat-x top #06225f;
  text-align: center;
  color: white;
  padding: 0.1cm;
}

table.infotables td {
  background: white;
  text-align: left;
  color: #06225f;
  padding: 0.1cm;
}

table.infotables td:hover {
  color: #000000;
  background: #aaafb8;
}


table.infotables {
  margin: 1em 1em 1em 0;
  background: whitesmoke;
  border-collapse: collapse; 
}

/******************************************************************/

.button:hover, .readon:hover, .readon2:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .controls .btn:hover, .logout-button .btn:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .search .btn:hover, #finder-search .btn:hover, .content_vote .btn:hover, .filters .btn:hover {background: #79b5e5; }

.sprocket-lists .sprocket-lists-item .readon:hover { color:#06225f; }
a:hover { color:#79b5e5; }

/************ FONT STYLES  ************/
h1  { font-size: 3em;}
h2 {
   font-size: 2em;
   font-family: 'Cinzel', serif;
   border-bottom: 1px #06225f solid;
}
h3 {background: #76b2e2; color: white; border-radius: 3px; padding-left: 5px;}

/*********** FANCYBUTTON ***************/
.fancybutton {
    font-family: 'Cinzel', serif;
    text-transform: none;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 2rem;
	font-style: h3;
    color: #151D53;
    background: #97BEE3;
    padding: 7px;
	border-radius: .5rem; 
	border: none;
	line-height: 1.125rem;

}

.fancybutton:hover {background: #CBCBCB; color: white;}